general {
        output_format = "i3baR"
        colors = true
        interval = 1
}

order += "ethernet eth0"
order += "time"

ethernet eth0 {
    # if you use %speed, i3status requires the cap_net_admin capability
    # format_up = "%ip (%speed)"
    format_up = "%ip (%speed)"
        format_down = "down"
}

time {
    format = "%d/%m/%Y %H:%M:%S"
}

disk "/home" {
    format = "home %free free"
}general {
        output_format = "i3baR"
        colors = true
        interval = 1
}

order += "ethernet eth0"
order += "time"

ethernet eth0 {
    # if you use %speed, i3status requires the cap_net_admin capability
    # format_up = "%ip (%speed)"
    format_up = "%ip (%speed)"
        format_down = "down"
}

time {
    format = "%d/%m/%Y %H:%M:%S"
}

disk "/home" {
    format = "home %free free"
}
